@media (min-width: 1024px) {

  /* Mobile Navigation bei desktop ausblenden */
  .mobile-nav {
    display: none;
  }

  /* Desktop Navigation */

  .site_nav {
    padding-top: 1.25rem;
  }

  .site_nav ul {
    max-width: 70vw;
    text-align: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    position: relative;
  }

  .site_nav ul li a {
    line-height: 1;
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
  }

  .site_nav ul li a span {
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
  }




  .site_nav_main {
    margin-right: -1.2rem;
  }

  .site_nav_main li a {
    padding: 0.4em 0.75em;
    margin: 0 0.45em;
    display: block;
  }

  .site_nav_main li a span {
    font-size: 0.9rem;
    font-size: clamp(16px, 0.9rem, 0.9rem);
    letter-spacing: -0.02em;
    display: block;
    position: relative;
    font-weight: bold;
  }

  .header--background--page-color .site_nav_main>li>a span {
    color: white;
  }

  .no-touchevents .site_nav_main li a[href]:not([href="#"]):hover {
    opacity: .65;
  }

  .site_nav_main .sub-menu li {
    display: block;
  }

  .site_nav_main>li.current_page_item>a>span::before,
  .site_nav_main>li.current-menu-item>a>span::before,
  .site_nav_main>li.current-page-ancestor>a>span::before {
    content: "";
    position: absolute;
    bottom: -0.1rem;
    left: 0;
    width: 100%;
    height: 0.1rem;
    background: var(--color-font);
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
  }

  .header--background--page-color .site_nav_main>li.current_page_item>a>span::before,
  .header--background--page-color .site_nav_main>li.current-menu-item>a>span::before,
  .header--background--page-color .site_nav_main>li.current-page-ancestor>a>span::before {
    background: white;
  }


  .site_nav_main>li.menu-item-has-children>a {
    position: relative;
    padding-right: calc(0.4rem + 0.7rem + 0.75rem);
  }

  .site_nav_main>li.menu-item-has-children>a::before {
    content: url("data:image/svg+xml,%3Csvg width='14' height='9' viewBox='0 0 14 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L7 7L13 1' stroke='%23333333' stroke-width='2'/%3E%3C/svg%3E");
    width: 0.7rem;
    height: 0.45rem;
    position: absolute;
    right: 0.75rem;
    top: 0.55rem;
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
  }

  .header--background--page-color .site_nav_main>li.menu-item-has-children>a::before {
    content: url("data:image/svg+xml,%3Csvg width='14' height='9' viewBox='0 0 14 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L7 7L13 1' stroke='%23FFFFFF' stroke-width='2'/%3E%3C/svg%3E");
  }

  .site_nav_meta {
    margin-right: -0.6em;
  }

  .site_nav_meta>li>a {
    text-align: left;
    padding: 0.3em 0.4em;
    margin: 0 0.2em;
    opacity: 0.6;
  }

  .site_nav_meta li a span {
    color: var(--color-font);
    font-size: 0.7rem;
    font-size: clamp(15px, 0.7rem, 0.7rem);
    letter-spacing: 0.03em;
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
    display: block;
    position: relative;
  }

  .header--background--page-color .site_nav_meta>li>a>span {
    color: white;
  }

  .header--background--page-color .site_nav_meta>li>a>span>span {
    color: #fff;
  }


  .header--background--page-color .site_nav_meta>li.search::before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Ctitle%3Emagnify%3C/title%3E%3Cpath d='M9.5,3A6.5,6.5 0 0,1 16,9.5C16,11.11 15.41,12.59 14.44,13.73L14.71,14H15.5L20.5,19L19,20.5L14,15.5V14.71L13.73,14.44C12.59,15.41 11.11,16 9.5,16A6.5,6.5 0 0,1 3,9.5A6.5,6.5 0 0,1 9.5,3M9.5,5C7,5 5,7 5,9.5C5,12 7,14 9.5,14C12,14 14,12 14,9.5C14,7 12,5 9.5,5Z' style=' fill: %23ffffff;%0A'/%3E%3C/svg%3E");
  }

  .no-touchevents .header--background--page-color .site_nav_meta>li.search:hover::before {
    /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Ctitle%3Emagnify%3C/title%3E%3Cpath d='M9.5,3A6.5,6.5 0 0,1 16,9.5C16,11.11 15.41,12.59 14.44,13.73L14.71,14H15.5L20.5,19L19,20.5L14,15.5V14.71L13.73,14.44C12.59,15.41 11.11,16 9.5,16A6.5,6.5 0 0,1 3,9.5A6.5,6.5 0 0,1 9.5,3M9.5,5C7,5 5,7 5,9.5C5,12 7,14 9.5,14C12,14 14,12 14,9.5C14,7 12,5 9.5,5Z' style='fill: %23ffffff;'/%3E%3C/svg%3E"); */
    opacity: 1;
  }

  .no-touchevents .site_nav_meta li.search:hover a,
  .no-touchevents .site_nav_meta li a[href]:not([href="#"]):hover {
    opacity: 1;
  }




  .site_nav_meta>li.current_page_item>a>span::before,
  .site_nav_meta>li.current-menu-item>a>span::before,
  .site_nav_meta>li.current-page-ancestor>a>span::before,
  .site_nav_meta .sub-menu>li.current_page_item>a>span::before,
  .site_nav_meta .sub-menu>li.current-menu-item>a>span::before,
  .site_nav_meta .sub-menu>li.current-page-ancestor>a>span::before {
    content: "";
    position: absolute;
    bottom: -0.1rem;
    left: 0;
    width: 100%;
    height: 0.05rem;
    height: clamp(1px, 0.05rem, 0.05rem);
    background: var(--color-font);
    opacity: 0.6;
  }

  .header--background--page-color .site_nav_meta>li.current_page_item>a>span::before,
  .header--background--page-color .site_nav_meta>li.current-menu-item>a>span::before,
  .header--background--page-color .site_nav_meta>li.current-page-ancestor>a>span::before,
  .header--background--page-color .site_nav_meta .sub-menu>li.current_page_item>a>span::before,
  .header--background--page-color .site_nav_meta .sub-menu>li.current-menu-item>a>span::before,
  .site_nav_meta .sub-menu>li.current-page-ancestor>a>span::before {
    background-color: white;
  }

  .site_nav_meta>li.menu-item-has-children>a {
    position: relative;
    padding-right: 1.3rem;
  }

  .site_nav_meta>li.menu-item-has-children>a::before {
    content: url("data:image/svg+xml,%3Csvg width='12' height='8' viewBox='0 0 12 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.881958 1L5.88196 6L10.882 1' stroke='%23333333' stroke-width='1.5'/%3E%3C/svg%3E");
    width: 0.6rem;
    height: 0.4rem;
    position: absolute;
    right: 0.4rem;
    top: 0.35rem;
    -webkit-transform: var(--transition);
    -ms-transform: var(--transition);
    transform: var(--transition);
  }

  .header--background--page-color .site_nav_meta>li.menu-item-has-children>a::before {
    content: url("data:image/svg+xml,%3Csvg width='12' height='8' viewBox='0 0 12 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.881958 1L5.88196 6L10.882 1' stroke='%23FFFFFF' stroke-width='1.5'/%3E%3C/svg%3E");
  }



  .site_nav>div>ul>li>.sub-menu {
    position: absolute;
    right: 0;
    text-align: left;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    visibility: hidden;
    opacity: 0;
    z-index: 15;
    padding-top: 0.5rem;
  }

  .site_nav>div>ul>li>.sub-menu>.sub-menu__inner {
    /* box-shadow: 0px 7px 20px 4px #33333308; */
    background: #FAFAFA;
    border-bottom: 2px solid rgba(51, 51, 51, 0.06);
    /* box-shadow: 0px 12px 80px rgba(0, 0, 0, 0.0250862), 0px 5.01331px 33.4221px rgba(0, 0, 0, 0.0347577), 0px 2.68036px 17.869px rgba(0, 0, 0, 0.0407334), 0px 1.50259px 10.0172px rgba(0, 0, 0, 0.0457406), 0px 0.798012px 5.32008px rgba(0, 0, 0, 0.0521151), 0px 0.332071px 2.21381px rgba(0, 0, 0, 0.07); */
    -webkit-box-shadow: 0px 2.68036px 17.869px rgba(0, 0, 0, 0.0407334), 0px 0.798012px 5.32008px rgba(0, 0, 0, 0.0521151);
    box-shadow: 0px 2.68036px 17.869px rgba(0, 0, 0, 0.0407334), 0px 0.798012px 5.32008px rgba(0, 0, 0, 0.0521151);
  }

  .site_nav>div>ul>.menu-item-has-children {
    position: relative;
  }

  .site_nav>div>ul>.menu-item-has-children.menu-item--active>.sub-menu {
    visibility: visible;
    opacity: 1;
  }





  .site_nav_main>li>.sub-menu {
    width: 22rem;
  }

  .site_nav>div>ul>li>.sub-menu>.sub-menu__inner {
    padding: 1.25rem 0 0.85rem;
  }

  .site_nav_main>li>.sub-menu>.sub-menu__inner>li>a {
    padding: 0 2.45rem;
  }

  .site_nav_main>li>.sub-menu>.sub-menu__inner>li>a>span {
    padding: 0.6rem 0;
    display: block;
  }

  .site_nav_main>li>.sub-menu>.sub-menu__inner>li+li>a>span {
    padding-top: 1.5rem;
    border-top: 1px solid #dedede;
  }

  .site_nav_main>li>.sub-menu>.sub-menu__inner>li>.sub-menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: left;
    margin-bottom: 1.3rem;
  }

  .site_nav_main>li>.sub-menu>.sub-menu__inner>li>.sub-menu>li>a {
    padding: 0.15rem 2.45rem;
  }

  .site_nav_main>li>.sub-menu>.sub-menu__inner>li>.sub-menu>li>a>span {
    font-weight: normal;
  }




  .site_nav_meta>li>.sub-menu {
    width: 19rem;
  }

  .site_nav_meta>li>.sub-menu>.sub-menu__inner {
    padding: 2rem 0;
  }

  .site_nav_meta>li>.sub-menu>.sub-menu__inner>li>a {
    padding: 0 4.35rem 0 2.45rem;
  }

  .site_nav_meta>li>.sub-menu>.sub-menu__inner>li>a>span {
    padding: 0.45rem 0;
    opacity: 1;
  }

  .no-touchevents .site_nav_meta>li>.sub-menu>.sub-menu__inner>li>a[href]:not([href="#"]):hover>span {
    opacity: 0.6;
  }

  .site_nav_meta .sub-menu>.sub-menu__inner>li.current_page_item>a>span::before,
  .site_nav_meta .sub-menu>.sub-menu__inner>li.current-menu-item>a>span::before,
  .site_nav_meta .sub-menu>.sub-menu__inner>li.current-page-ancestor>a>span::before {
    opacity: 1;
    bottom: 0.25rem;
  }

  .no-touchevents .site_nav_meta .sub-menu>.sub-menu__inner>li.current_page_item>a[href]:not([href="#"]):hover>span::before,
  .no-touchevents .site_nav_meta .sub-menu>.sub-menu__inner>li.current-menu-item>a[href]:not([href="#"]):hover>span::before,
  .no-touchevents .site_nav_meta .sub-menu>.sub-menu__inner>li.current-page-ancestor>a[href]:not([href="#"]):hover>span::before {
    opacity: 0.6;
  }
}

@media (min-width: 768px) {

  .vc_col-sm-3,
  .vc_col-sm-4,
  .vc_col-sm-6,
  .vc_col-sm-8,
  .vc_col-sm-9,
  .vc_col-sm-12 {
    float: left;
  }

  .vc_col-sm-3 {
    width: 25%;
  }

  .vc_col-sm-4 {
    width: 33.33333333%;
  }

  .vc_col-sm-6 {
    width: 50%;
  }

  .vc_col-sm-8 {
    width: 66.66666667%;
  }

  .vc_col-sm-9 {
    width: 75%;
  }
}










@media all and (max-width: 1600px) {
  html {
    font-size: 1.125vw;
    font-size: clamp(10px, 1.125vw, 20px);
  }
}

@media all and (max-width: 1600px) {
  .site_nav_main>li.menu-item-has-children>a::before {
    top: 0.65rem;
  }




}




@media (max-width: 1200px) {

  /* Typografie */

  /* h1: 4.8rem */


  h2.big,
  strong.like--h2-big,
  h3.like--h2,
  h2 {
    font-size: 3rem;
    font-size: clamp(17px, 3rem, 3rem);
  }


  .wpb_text_column h3,
  .wpb_text_column h2.like--h3,
  .wpb_text_column h4.like--h3,
  h3,
  h2.like--h3,
  h4.like--h3,
  h3 {
    font-size: 2.25rem;
    font-size: clamp(17px, 2rem, 2rem);
  }

  /* news teaser */
  .post__inside__content h3,
  .post__inside__content h2.like--h3 {
    font-size: 1.5rem;
  }

  h4,
  h5,
  h6,
  .tablink span,
  .tablink h2 {
    /* /* Schriftgrösse gleich wie Absatz */
    font-size: clamp(17px, 1.4rem, 1.4rem);
    margin-bottom: 1em;
    margin-top: 1em;
  }

  .tablink span,
  .tablink h2 {
    margin-bottom: 0;
    margin-top: 0;
  }




  /* Header */

  .site_cover--media .site_cover__content {
    padding-bottom: 6rem;
    padding-top: 2rem;
    margin-top: auto;
    margin-bottom: auto;
  }

  .site_cover--media .site_cover__content h1:not(.small) {
    font-size: clamp(2.5rem, 4rem, 6vw);
  }

  /* Navigation desktop klein */

  .site_nav_main li a:not(:last-child) {
    margin: 0 0.25em;
  }

  .site_nav_meta li a span {
    font-size: clamp(13.5px, 0.7rem, 0.7rem);
  }

  .site_nav_main>li.menu-item-has-children>a::before {
    top: 0.95rem;
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    right: 0.65rem;
  }

  .site_nav_meta>li.menu-item-has-children>a::before {
    top: 0.6rem;
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }

  .site_nav_meta {
    margin-right: -0.7em;
  }

  /* ----- Agenda ----- */
  .event__date__month {
    line-height: 1.3;
    margin-bottom: 0.3rem;
  }

  .event__content .event__content__url {
    font-size: clamp(13px, 0.7rem, 0.7rem);
  }

  .agenda.row {
    margin-left: -0.8rem;
    margin-right: -0.8rem;
  }

  .agenda .event {
    padding-left: 0.8rem;
    padding-right: 0.8rem;
  }

}

@media (max-width: 1023px) {

  :root {
    /* --space-s: ; desktop: 1.6rem 32px */
    --space-m: 1.5rem;
    /* desktop: 2.9rem 58px */
    --space-l: 2rem;
    /* desktop: 3.6rem 72px */
    --space-xl: 2.5rem;
    /* desktop: 4.8rem 96px */
    --space-xxl: 2.5rem;
    /* desktop: 7.2rem 144px */

    /* single.php */
    --space-xl: 2rem;
    --space-xxl: 4rem;
  }

  /* Typografie */

  html {
    font-size: clamp(17px, 1.125vw, 20px);
  }

  h1 {
    font-size: 2.8rem;
  }

  h2.big,
  strong.like--h2-big,
  h3.like--h2,
  h2 {
    font-size: clamp(17px, 2.6rem, 2.6rem)
  }

  /* .wpb_text_column h3, 
  .wpb_text_column h2.like--h3, 
  .wpb_text_column h4.like--h3,
  h3, 
  h2.like--h3, 
  h4.like--h3,
  h3 {
      font-size: 2rem;
      font-size: clamp(17px, 2rem, 2rem);
  } */


  /* h1 wichtig für sendeunternehmen header */
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }



  /* ----- Header ------ */
  .site_cover--media .site_cover__content {
    /* padding-bottom: 0;
    padding-top: 0; */
    padding-top: 2rem;
    padding-bottom: 3rem;
  }

  .site_cover__content p {
    padding-left: 0;
  }

  h1.small {
    /* für startseite header */
    font-size: 2.2rem;
  }




  /* Navigation Mobile */

  .desktop-navigation {
    display: none;
  }

  #menu:not(.mm-spn) {
    display: none;
  }

  .mobile-nav.mm-spn {
    display: block;
  }

  /* mehr anzeigen */
  .mobile-nav {
    padding: 20px;
    margin-right: -20px;
  }

  .mobile-nav.mm-spn li::before {
    /* top: calc( (var(--mm-spn-item-height) + var(--mm-spn-line-height))/ 2 ); */
    top: calc((var(--mm-spn-item-height) + var(--mm-spn-line-height))/ 2 - 3px);
  }

  .mobile-nav .site_header__inside {
    margin: auto;
    width: 100%;
  }

  .mm-spn a>span {
    line-height: var(--mm-spn-line-height);
  }

  .mm-spn li::after,
  #menu.mobile-nav.mm-spn li::after {
    margin-left: 0;
  }

  .mobile-nav svg.menu-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  /* nav submenu aber kein link  */
  .mm-spn a:not([href]) span {
    color: rgba(51, 51, 51, 0.6);
  }

  /* farbe anpassen*/
  .mobile-nav svg.menu-icon path {
    stroke: #fff;
  }

  .header:not(.header--background--page-color) .mobile-nav svg.menu-icon path {
    stroke: var(--page-color);
  }


  /* mobile meta navigation */
  .mm-spn span.mobile-meta-link {
    /* padding: 0; */
    --mm-spn-line-height: 1;
    --mm-spn-item-height: 1px;
    --mm-spn-item-indent: 1px;
  }

  .mobile-nav.mm-spn li:has(.mobile-meta-link)::before {
    top: 50%;
  }

  /* .mobile-nav.mm-spn li:has(.mobile-meta-link) {
  } */

  .mobile-nav ul.mobile_nav_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .mobile-nav ul .nav-break {
    margin-top: auto;
  }


  /* nav wrapper */
  .site_header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .site_header__inside {
    width: 100%;
    max-width: 100%;
  }


  /* geöffnete nav verstecke scroll nicht, wegen hintergrund der sich verschiebt */
  /* body.mm-ocd-opened {
    overflow-y: auto;
  } */


  /* Ende mobile Nav */



}




@media all and (max-width: 767px) {



  :root {
    /* --space-s: ; desktop: 1.6rem 32px */
    --space-m: 1.5rem;
    /* desktop: 2.9rem 58px */
    --space-l: 2rem;
    /* desktop: 3.6rem 72px */
    --space-xl: 2.5rem;
    /* desktop: 4.8rem 96px */
    --space-xxl: 2.5rem;
    /* desktop: 7.2rem 144px */
  }



  /* News Archivseite */



  .wpb_blog_column .posts {
    gap: 1rem;
  }

  /* Link overlay */
  .wpb_blog_column .post__inside a.full {
    /* position: static; */
    position: relative;
    /* width: 10px;
        height: 10px;
        bottom: 0; */
    /* top: auto; */
    top: -25px;
    width: 120px;
    height: 100%;
  }

  /* .wpb_blog_column .button--arrow--hidden-text {
        overflow: visible;
    } */
  .wpb_blog_column .post__inside a.full {
    position: absolute;
    width: 100%;
  }


  .wpb_blog_column .post__inside a.full {
    top: 0;
  }

  .wpb_blog_column .button--arrow span {
    font-size: var(--button-font-size);
  }

  .wpb_blog_column .button--arrow--hidden-text .button__inside {
    -webkit-transform: translateX(calc(-100% + 10px));
    -ms-transform: translateX(calc(-100% + 10px));
    transform: translateX(calc(-100% + 10px));
  }

  .wpb_content_element.wpb_blog_column {
    padding: 0;
  }

  .wpb_blog_column .row .post__inside {
    /* padding: calc(0.8rem + 30px); */
    padding-left: calc(0.8rem + 20px);
    padding-right: calc(0.8rem + 20px);
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
  }

  .wpb_blog_column .wpb_wrapper__inside {
    padding: 0;
  }


  .wpb_blog_column .post .button {
    margin-top: 1.25rem;
  }

  /* ----- Layout ----- */

  .vc_col-sm-3,
  .vc_col-sm-4,
  .vc_col-sm-6,
  .vc_col-sm-8,
  .vc_col-sm-9 {
    width: 100%;
  }

  .vc_col-sm-3>.vc_column-inner,
  .vc_col-sm-4>.vc_column-inner {
    padding: 0;
  }

  .vc_col-sm-3:first-child>.vc_column-inner,
  .vc_col-sm-4:first-child>.vc_column-inner,
  .vc_col-sm-6:first-child>.vc_column-inner,
  .vc_col-sm-8:first-child>.vc_column-inner,
  .vc_col-sm-9:first-child>.vc_column-inner {
    padding-right: 0;
  }

  .vc_col-sm-3:last-child>.vc_column-inner,
  .vc_col-sm-4:last-child>.vc_column-inner,
  .vc_col-sm-6:last-child>.vc_column-inner,
  .vc_col-sm-8:last-child>.vc_column-inner,
  .vc_col-sm-9:last-child>.vc_column-inner {
    padding-left: 0;
  }

  .vc_row .vc_row .vc_column_container+.vc_column_container {
    margin-top: 2rem;
  }

  /* ----- Header ------ */

  /* Abstand */
  .site_cover--media.header_type--slider .site_cover__media,
  .site_cover--media .site_cover__media:has(.video_container video) {
    margin-bottom: 0;
  }

  /* Text */
  .site_cover__content h1+p {
    /* zuviel abstand wenn slider margin mit dem margin kombiniert wird */
    margin-bottom: 0;
  }




  .site_cover--media .site_cover__content {
    padding-bottom: 3rem;
  }


  /* Künstler Unterseite - Bild + Headline */
  .site_cover.header_type--image .site_cover__inside__inside .site_cover__content {
    padding-top: 0;
    /* padding-bottom: 0; */
  }


  .site_cover.site_cover--media .site_cover__inside__inside .site_cover__content h1,
  .site_cover.header_type--image .site_cover__inside__inside .site_cover__content h1 {
    margin-bottom: 0;
  }


  /* Bild im Slider */
  .site_cover .carousel_item_image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .site_cover.site_cover--media {
    max-height: none;
  }

  /* Header  Bild/Video/Slider */
  .site_cover__media {
    margin-top: 1.5rem;
  }

  .site_cover:not(.site_cover--media) {
    padding-top: 160px;
  }


  .site_cover__media .picture_container picture img {
    -o-object-position: top;
    object-position: top;
    aspect-ratio: 4 / 3.8;
  }

  /* slider links ausgerichtet */
  .site_cover__media--slider .slider-align-left .carousel_item_image,
  .site_cover__media--slider .swiper-pagination.slider-align-left {
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
  }

  /* ----- single page  news posts  ----- */
  .single-post .site_wrapper:not(.first-row-without-margin-top) .vc_row:first-child {
    margin-top: 0;
  }

  /* ----- Layout ----- */

  .inside,
  .wpb_content_element,
  .vc_row .vc_row,
  .site_cover__inside,
  .site_header__inside,
  .footer__container {
    /* max-width: 100vw;
        margin: 0 auto; */
    padding: 0 30px;
  }


  .vc_row .swiper-container--nav-left .swiper {
    overflow: auto;
  }


}



@media screen and (max-width: 575px) {




  /* Typografie */

  .site_cover--media .site_cover__content h1:not(.small),
  h1 {
    font-size: 2.5rem;
    /* font-size: clamp(17px, 2.5rem, 7vw); */
    font-size: clamp(30px, 2.5rem, 10vw);
    /* bei https://swissperform.agenturschmucki.ch/rechtenutzerinnen/  */
    word-break: break-word;
  }

  h2.big,
  strong.like--h2-big,
  h3.like--h2,
  h2 {
    font-size: clamp(17px, 1.8rem, 1.8rem);
  }

  .wpb_text_column h3,
  .wpb_text_column h2.like--h3,
  .wpb_text_column h4.like--h3,
  h3,
  h2.like--h3,
  h4.like--h3,
  h3 {
    font-size: clamp(17px, 1.6rem, 1.6rem);
  }

  .post__inside__content h3,
  .post__inside__content h2.like--h3,
  h4,
  h5,
  h6,
  .tablink span,
  .tablink h2 {
    font-size: clamp(17px, 1.1rem, 1.1rem);
  }



  /* 
  weitere schriftgrössen CSS:
  h1.small
  .site_nav_meta li a span 
  .site_nav_main li a span 
  .event__content .event__content__url */



  /* News Teaser / Aktuelles */

  .wpb_blog_column {
    padding: 0;
  }

  .post__inside {
    /* 1.5rem 1.2rem 1.5rem 1.5rem{ */
    padding: 1.5rem 1.2rem 1.5rem 1.5rem;
  }

  /* Nav mobile */
  .mm-spn a,
  .mm-spn span {
    /* meta und main nav links gleicher Abstand von links */
    padding-left: 0.75rem;
  }

  .mm-spn span:not(.mobile-meta-link) {
    /* padding: 0; */
    --mm-spn-line-height: 30px;
    --mm-spn-item-height: 1px;
    --mm-spn-item-indent: 1px;
  }

  .mobile-nav.mm-spn li::before {
    top: 50%;
  }

  .nav-break::before {
    display: none !important;
  }

  /* Layout */

  /* padding: 0 20px; */
  /* new 20230330 live */
  .tab__inside {
    padding: 0 15px;
  }

  .tablinks {
    min-width: auto;
    display: flex;
  }
  .tablink:not(:last-child) {
    margin-right: 1rem;
  }

  .tablinks .tablink {
    flex-basis: calc(50% - 0.5rem);
  }



  .tabs,
  footer {
    max-width: 100vw;
    overflow-x: hidden;
  }

  .col-xxs-12 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .col-xxs-offset-0 {
    /* padding-left: .6rem;
        padding-right: .6rem; */
    /* margin: 0; */
    margin-left: 0;
    margin-right: 0;
  }

  /* wpbakery */
  .vc_row.wpk_background_grey,
  .vc_row.wpk_background_page_color {
    padding-top: 2rem;
    padding-bottom: 3.2rem;
  }

  .vc_row {
    margin-bottom: space xxl;
  }




}


@media all and (max-width: 374px) {

  /* header slider startseite */
  h1.small {
    font-size: 1.5rem;
    word-break: unset;
  }




}